body,a,h1,h2,h3,h4,h5,h6{font-family: 'Merriweather', serif;}
button,
input,
optgroup,
select,
textarea {font-family: 'Merriweather', serif;}
h1 {
	font-size: 2.5rem;
}

h2 {
	font-size: 2rem;
}
/* MuseoSansBold */
@font-face {
  font-family: 'MuseoSansBold';
  font-style: normal;
  font-weight: 700;
  src: local('MuseoSansBold'), local('MuseoSans-Bold'), url(/img/MuseoSansBold.ttf);
}
/* MuseoSansBlack */
@font-face {
  font-family: 'MuseoSansBlack';
  font-style: normal;
  font-weight: 700;
  src: local('MuseoSansBlack'), local('MuseoSans-Black'), url(/img/MuseoSansBlack.ttf);
}

p, #block_5 p, li, table {
  font-family: 'Roboto', sans-serif;
}
#block_5 h1,
#block_5 h2,
#block_5 h3,
#block_5 h4,
#block_5 h5 {
  font-family: 'MuseoSansBold';
}

.phoneff {
  font-family: 'MuseoSansBold';
}